### Method

# WPEWebKit Color parse

#### Declaration [src]

    gboolean
    webkit_color_parse (
      WebKitColor* color,
      const gchar* color_string
    )

#### Description

No description available.

#### Parameters

`color_string`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

No description available.